
联锁 - Internal_Issue #15048

当修改状态值设置后，回路健康级别没有更改

10/10/2024 07:42 AM - lu jiao

Status: Confirmed Start date: 10/10/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description
History

#1 - 10/11/2024 01:07 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/11/2024 06:22 AM - lu jiao

- Status changed from Resolved to New

- File picture817-1.png added

如图；应为D

 

#3 - 10/11/2024 06:26 AM - lu jiao

- File picture953-1.png added

lu jiao wrote:

如图；应为D，C， 状态修改的是上次的状态
#4 - 10/12/2024 06:12 AM - 京辉 董

- Status changed from New to Resolved

#5 - 10/14/2024 01:03 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
